'This code shows how to use an API function to draw a 'greyed' picture on something.
'With greyed picture I mean the kind of pic that appears on disabled buttons, a grey 
'version of the original icon. 

Private Declare Function DrawState Lib "user32" Alias "DrawStateA" (ByVal hDC As Long, ByVal hBrush As Long, ByVal lpDrawStateProc As Long, ByVal lParam As Long, ByVal wParam As Long, ByVal n1 As Long, ByVal n2 As Long, ByVal n3 As Long, ByVal n4 As Long, ByVal un As Long) As Long

Private Const DST_ICON = &H3
Private Const DSS_DISABLED = &H20
Private Const DST_BITMAP = &H4
Private Const DSS_NORMAL = &H0

'Example:
'Call DrawState(targetPic.hDC, 0, 0, sourcePic.Picture, 0, 0, 0, sourcePic.ScaleWidth, sourcePic.ScaleHeight, DST_ICON Or DSS_DISABLED)
'targetPic.Refresh

'This sample assumes that you have two picture-boxes called sourcePic and targetPic, 
'and that sourcePic contains an icon. You can use this function with bitmaps too, just
'change DST_ICON to DST_BITMAP in the function call. If you want to copy the pic without
'changing it you can specify DST_NORMAL instead of DST_DISABLED.
'Please note that to make the pic stay you need to set AutoRedraw = True on targetPic. 
'This is why you also need the .Refresh method, otherwise the pic wont appear until you 
'drag another window over it, so that it gets redrawn.